@charset "utf-8";

body#theater div#wrapper {
	background:none;
}

body#theater div#left {
	margin-top:40px;
	width:165px;
	float:left;
	padding-left:19px;
}



body#theater div#left ul {
	list-style:none;
	margin-top:10px;
	margin-left:10px;
	margin-bottom: 30px;
}
body#theater div#left li a {
	color:#cccccc;
}
body#theater div#left li a:hover {
	color:#990000;
}
body#theater div#left h3 {
	margin-top: 20px;
}


body#theater div#right {
	margin-top:40px;
	width:745px;
	padding-left:15px;
	padding-right:19px !important;
	padding-right:7px;
	float:right;
	background:url(../../image/news/right_breakline.gif) repeat-y;
	color:#cccccc;
	min-height:300px;
	height: auto !important;
	height: 300px;
}


div.theater_c {
	margin-bottom:40px;
}

div.theater_c p {
	margin: 0 0 20px 0;
}

div.theater_c img {
	margin-bottom: 20px;
}

/*
div.theater_c {
	margin-top: 20px;
	padding: 20px 30px;
	border: 1px solid #666;
	text-align: center;
}
*/

body#theater div#right table {
	width:740px;
	margin-top:15px;
	border-top: none;
	border-right: none;
	border-bottom: 1px #333 dotted;
	border-left: none;
}

body#theater div#right table th,
body#theater div#right table td {
	font-weight:normal;
	text-align:left;
	border-top: 1px #333 dotted;
	padding: 7px;
}
body#theater div#right table th.ticket,
body#theater div#right table td.ticket {
	text-align:center;
}


#theater a.btn_pagetop {
	display:block;
	margin-top:10px;
	margin-left:646px;
}

div.theater_c p span {
	color:#990000;
	font-weight:bold;
}

#theater .theater_c img {
	padding-bottom: 10px;
}

#theater .theater_c img.new {
	padding: 0 0 0 5px;
	vertical-align:text-top;
}
